import { Component, OnInit } from '@angular/core';
import { ActivatedRoute } from '@angular/router';

@Component({
  selector: 'of-discovery-page',
  templateUrl: './discovery-page.component.html',
})
export class DiscoveryPageComponent implements OnInit {

  probeHostID: number;

  constructor(
    private route: ActivatedRoute
  ) { }

  ngOnInit() {
    this.route.params.subscribe((params: any) => {
      this.probeHostID = params['probeHostID'];
    });
  }
}
